Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000014 [LEX] LDAP Server Connection minor always 2007-11-22 18:36 2008-01-13 19:52
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority high Resolution fixed  
Status resolved   Product Version 1.1.001
Summary 0000014: MaxPageSize Adjust button not working
Description MaxPageSize Adjust button not working
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-11-22 18:36 PhilippFoeckeler New Issue
2007-11-22 18:38 PhilippFoeckeler Category Attribute List => LDAP Server Connection
2007-11-22 18:42 PhilippFoeckeler Status new => assigned
2007-11-22 18:42 PhilippFoeckeler Assigned To => PhilippFoeckeler
2008-01-13 19:52 PhilippFoeckeler Status assigned => resolved
2008-01-13 19:52 PhilippFoeckeler Fixed in Version => 1.1.005
2008-01-13 19:52 PhilippFoeckeler Resolution open => fixed
2009-09-24 08:21 user19 Issue Monitored: user19


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker